View Issue Details

IDProjectCategoryView StatusLast Update
0000606FakturamaOberflächepublic2019-02-08 22:15
ReporterrheydenrAssigned Torheydenr 
PrioritylowSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.6.9 
Target Version2.0.4Fixed in Version2.0.4 
Summary0000606: Änderung des Standard-Steuersatzes wirkt sich nicht auf geöffnete Fenster aus
Description

Setzt man einen Steuersatz auf "Standard" (per Button), werden andere evtl. gerade geöffnete Steuersatz-Fenster nicht aktualisiert (da steht immer noch der alte Steuersatz)

TagsNo tags attached.

Activities

rheydenr

2019-02-08 22:15

administrator   ~0000869

wurde behoben (vorerst tatsächlich nur für Steuersätze, weitere Editor-Arten sollten aber kein Prolem sein)

Issue History

Date Modified Username Field Change
2018-01-18 16:33 rheydenr New Issue
2018-01-18 16:33 rheydenr Status new => assigned
2018-01-18 16:33 rheydenr Assigned To => rheydenr
2018-02-04 21:57 rheydenr Target Version Pipeline => 2.0.4
2019-02-08 22:15 rheydenr Status assigned => resolved
2019-02-08 22:15 rheydenr Resolution open => fixed
2019-02-08 22:15 rheydenr Fixed in Version => 2.0.4
2019-02-08 22:15 rheydenr Note Added: 0000869